.section-news {
  margin-top: 168px;
}

.section-news .title {
  font-size: 42px;
  font-style: normal;
  font-weight: 400;
  line-height: 48px;
  letter-spacing: -0.43px;
  color: #171717;
  padding-left: 15px;
}

.news-grid {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  margin-top: 32px;
  margin-bottom: 48px;
  padding-left: 15px;
  padding-right: 15px;
}

.news-grid .news-item {
  border-radius: 10px;
  border: 1px solid rgba(0, 0, 0, 0.1);
  background: #fff;
  padding: 20px;
  color: #1a1a1a;
  width: 100%;
}

.news-grid .news-item .news-img img {
  width: 100%;
  border-radius: 8px;
}

.news-grid .news-item .news-info .date {
  font-size: 14px;
  font-weight: 500;
  line-height: 18px;
  letter-spacing: -1px;
  margin: 19px 0 12px;
}

.news-grid .news-item .news-info .name {
  font-size: 18px;
  font-weight: 600;
  line-height: 23px;
  letter-spacing: -1px;
  margin-bottom: 12px;
}

.news-grid .news-item .news-info .preview-text {
  font-size: 14px;
  font-weight: 400;
  line-height: 18px;
  letter-spacing: -0.42px;
}

.load-more-news {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
}

.load-more-news a {
  display: flex;
  border: 1px solid rgba(0, 0, 0, 0.1);
  justify-content: center;
  align-items: center;
  padding: 15px 40px;
  font-weight: 700;
  text-transform: uppercase;
  border-radius: 40px;
  margin-bottom: 60px;
  max-height: 54px;
}

.news-detail {
  max-width: 815px;
  margin: 38px auto 48px;
  color: #1a1a1a;
  padding-left: 15px;
  padding-right: 15px;
}

.news-detail img {
  width: 100%;
}

.news-detail .news-detail-img {
  margin-bottom: 40px;
}

.news-detail .news-detail-data {
  margin-bottom: 40px;
  font-size: 14px;
  font-weight: 500;
  line-height: 18px;
  letter-spacing: -1px;
}

.news-detail .news-detail-name {
  font-size: 24px;
  font-weight: 500;
  line-height: 32px;
  letter-spacing: -0.43px;
  margin: 6px 0 17px;
}

.news-detail article p {
  font-size: 17px;
  font-weight: 400;
  line-height: 26px;
  letter-spacing: -0.43px;
  margin-bottom: 30px;
}

.other-news .news-grid .news-item .news-info .date {
  margin-top: 0;
}

.load-more-news .more-loader {
  display: none;
  padding-left: 15px;
  width: 50px;
}

@media screen and (max-width: 1200px) {
  .news-grid {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
  }
}

@media screen and (max-width: 1024px) {
  .news-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
  }

  .section-news {
    margin-top: 98px;
  }
}

@media screen and (max-width: 768px) {
  .news-grid {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media screen and (max-width: 540px) {
  .news-grid {
    grid-template-columns: repeat(1, 1fr);
  }
}
